Install libxslt-devel & libxml2-devel using

sudo apt-get install libxml2-dev libxslt1-dev

After installing follow the above one